Subject: Re:DESELECT

From: "Billie Cote" <[email-masked]>
Date: Fri, 24 Aug 2007 14:55:58 -0100

0EM sofware means: no DVD/CD, no packing case, no booklets and no overhead cost!
So 0EM sofware is synonym for lowest price.

Buy directly from the manufacturer, pay for sofware ONLY and save 75-9O%! 

http://www.phonowd.com

Check our discounts and special offers! Find sofware for home and office!
Different platforms. World leading manufacturers. You recieve your order 
as soon as your order is complete. You will be given a link to retrieve your
products.